/*#lang_sel_click {
    position: absolute !important;
    top: 52px;
    right: 20px;
    color: #ccc !important;
    font-family: raleway !important;
}
#lang_sel_click li {
    list-style: none;
    font-size: 15px !important;
    line-height: 18px !important;
}
#lang_sel_click a{
    color: #ccc !important;
}
#lang_sel_click a.lang_sel_sel{
    background: none !important;
}
#lang_sel_click a.lang_sel_sel:after{
    font-family: "icomoon";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 5px;
    top: 3px;
    color: #ccc;
    font-size: 19px;
    width: 16px;
    -webkit-transition: -webkit-transform ease-out .3s, color ease-out .3s;
    transition: transform ease-out .3s, color ease-out .3s;
    content: "\f13a";
    height: 16px;
}
#lang_sel_click a{
    border: none !important;
    font-size: 18px !important;
    font-weight: 400 !important;
}
#lang_sel_click ul ul a{
    background: none !important;
}
@media (max-width: 767px){
    #lang_sel_click {
        top: 47px;
        right: auto;
        left: 120px;
    }
    #lang_sel_click ul ul {
        top: 35px !important;
    }
    #lang_sel_click ul ul a {
        background: rgba(102, 102, 102, .8) !important;
    }
}*/
#lang_sel_click {
    position: absolute !important;
    top: 0px;
    right: 0;
    color: #ccc !important;
    font-family: raleway !important;
    width: 127px;
    /*margin-right: 15px;*/
}
#lang_sel_click li {
    list-style: none;
    font-size: 15px !important;
    line-height: 18px !important;
}
#lang_sel_click a{
	color: #999 !important;
    text-overflow: ellipsis;
    overflow: hidden;
}
#lang_sel_click a.lang_sel_sel{
	background: none !important;
}
#lang_sel_click ul ul {
    border-top: none !important;
}
/*#lang_sel_click a.lang_sel_sel:after{
    font-family: "icomoon";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 5px;
    top: 3px;
    color: #ccc;
    font-size: 19px;
    width: 16px;
    -webkit-transition: -webkit-transform ease-out .3s, color ease-out .3s;
    transition: transform ease-out .3s, color ease-out .3s;
    content: "\f13a";
    height: 16px;
}*/
#lang_sel_click a{
	font-size: 13px !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    line-height: 15px !important;
    border: none !important;
}
#lang_sel_click ul ul a{
	background: none !important;
    color: #fff !important;
}
#lang_sel_click li {
    width: auto !important;
    padding-right: 25px;
}
@media (max-width: 767px){
	#lang_sel_click {
	    top: 5px;
        right: auto;
        left: 0;
	}
	#lang_sel_click ul ul {
	    top: 30px !important;
	}
	#lang_sel_click ul ul a {
	    background: rgba(102, 102, 102, .8) !important;
	}
}